This project contains 1 outdated development dependencies.

Crate clap

Dependencies

(14 total, 2 outdated)

CrateRequiredLatestStatus
 atty^0.20.2.14up to date
 bitflags^1.21.2.1up to date
 clap_derive^3.0.0-beta.2N/Aup to date
 indexmap^1.01.6.2up to date
 lazy_static^11.4.0up to date
 os_str_bytes^2.33.0.0out of date
 regex^1.01.4.6up to date
 strsim^0.100.10.0up to date
 termcolor^1.11.1.2up to date
 terminal_size^0.1.120.1.16up to date
 textwrap^0.120.13.4out of date
 unicode-width^0.10.1.8up to date
 vec_map^0.80.8.2up to date
 yaml-rust^0.4.10.4.5up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.20.3.4up to date
 lazy_static^11.4.0up to date
 regex^1.01.4.6up to date
 version-sync^0.80.9.2out of date